<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <h1>comment page</h1>
    <ol class="comment-list">
        <li id="comment-1" class="comment even thread-even depth-1 parent">
            <article id="div-comment-1" class="comment-body">
                <footer class="comment-meta">
                    <div class="comment-author vcard">

                    <div class="comment-metadata">
                        <a href="">
                            <time datetime="2020-06-26T20:09:43+00:00">
                                June 26, 2020 at 8:09 pm </time>
                        </a>
                    </div><!-- .comment-metadata -->

                </footer><!-- .comment-meta -->

                <div class="comment-content">
                    <p>Hi, this is a comment</p>
                </div><!-- .comment-content -->

                <div class="reply"><a rel="nofollow" class="comment-reply-link" href="" data-commentid="1" data-postid="1" data-belowelement="div-comment-1" data-respondelement="respond" aria-label="Reply to A WordPress Commenter">Reply</a></div>
            </article><!-- .comment-body -->
            <ol class="children">
                <li id="comment-2" class="comment odd alt depth-2">
                    <article id="div-comment-2" class="comment-body">
                        <footer class="comment-meta">
                            <div class="comment-author vcard">

                            <div class="comment-metadata">
                                <a href="">
                                    <time datetime="2020-06-28T05:40:19+00:00">
                                        June 28, 2020 at 5:40 am </time>
                                </a>
                            </div><!-- .comment-metadata -->

                        </footer><!-- .comment-meta -->

                        <div class="comment-content">
                            <p>test</p>
                        </div><!-- .comment-content -->

                        </article><!-- .comment-body -->
                </li><!-- #comment-## -->
            </ol><!-- .children -->
        </li><!-- #comment-## -->
    </ol><!-- .comment-list -->

    <div id="respond" class="comment-respond">
        <h3 id="reply-title" class="comment-reply-title">Leave a Comment <small><a rel="nofollow" id="cancel-comment-reply-link" href="/hello-world/#respond" style="display:none;">Cancel reply</a></small></h3>

        <form action="" method="post" id="commentform" class="comment-form" novalidate="">
            <p class="comment-form-comment"><label for="comment">Comment</label> <textarea id="comment" name="comment" cols="45" rows="8" maxlength="65525" required="required"></textarea></p>
            <p class="form-submit"><input name="submit" type="submit" id="submit" class="submit" value="Post Comment"> <input type="hidden" name="comment_post_ID" value="1" id="comment_post_ID">
                <input type="hidden" name="comment_parent" id="comment_parent" value="0">
            </p>
        </form>
    </div><!-- #respond -->

</body>
</html>